Subject: Re: Events?

From: "Dean Hannotte" <[email-masked]>
Date: Sun, 19 Dec 2004 01:16:48 -0500

Dear David,

    Thanks for the clarification. You're quite right. A very rich and interesting list of events for 2005 can be found by clicking on "Register Events for 2005".

    As a seasoned web developer, can I make one small suggestion? I think it's probably confusing more people than just myself that "Register Events for 2005" and "Register Your Event for 2005" sound so alike and yet go to completely different pages. It might help people like me (who are easily confused anyway) if the first link was renamed "Events Registered for 2005".

    Just one man's opinion ...

Dean Hannotte
http://www.hannotte.net
  ----- Original Message ----- 
  From: David Harris 
  To: Dean Hannotte 
  Sent: Saturday, December 18, 2004 5:29 PM
  Subject: Re: Events?

  Dear Dean,

  On the Home page, click the button for "Register Events for 2005".  Although it is intended to register upcoming events, that page also lists  planned events.

    - David Harris, Database Architect for DarwinDay.org

  Dean Hannotte wrote: 
    Hi,

        When I clicked on "Events" I was shown a page that explained how to register an event. But I'm just trying to see what events have already been registered. Can you please tell me how to get to that page? Thanks a lot.

    Dean Hannotte
    http://www.hannotte.net/Dinos.htm

    ________________________________________________________________
    NOTE: To annually shake off spammers, Dean Hannotte's email
          address has been changed to [email-masked]', where
          '****' is the current year. For example, currently it is
          [email-masked]'. If that doesn't work, you can always
          go to Dean's Den at http://www.hannotte.net for the latest
          contact instructions, or google "Dean Hannotte" and hope
          that the world has forgotten completely about me.